# test HC_SCORE

import HC_SCORE
from bib_util import *
import sys


msg = litfic(sys.argv[1])
print("<"+msg+">")

HC_SCORE.score_init["BIG"]("m209")


score = HC_SCORE.score["BIG"](msg)

print("\n\nScore: ", score )
